<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../xsl/html.xsl" ?>

<page pagetitle="Der virtuelle &lt;&lt;&lt;/&gt;&gt; Einkaufsladen" title="Shop">
  <dl>
    <dh>Die guten alten Zeiten...</dh>
    <dd>
      Dieses Bild schmückt den Hintergrund auf der ersten cccddcd (C3D2-CD), die es zum ersten Themenabend überhaupt gab. Der Dank dafür geht an Kawazu.
    </dd>
    <dd>
      <link href="images/shop/c3d2.jpg"><image title="C3D2">images/shop/c3d2-mini.jpg</image></link>
    </dd>
  </dl>

  <dl>
    <dh>Pesthörnchen</dh>
    <dd>
      Immer ein netter Schmuck als Bildschirmhintergrund, das Pesthörnchen.
    </dd>
    <dd>
      <link href="images/shop/datenpiraten.jpg"><image title="Kleines Pesthörnchen">images/shop/datenpiraten-mini.jpg</image></link>
      <link href="images/shop/datenpiraten_1024x768.jpg"><image title="Pesthörnchen 1024x768">images/shop/datenpiraten_1024x768-mini.jpg</image></link>
      <link href="images/shop/datenpiraten_1600x1200.jpg"><image title="Pesthörnchen 1600x1200">images/shop/datenpiraten_1600x1200-mini.jpg</image></link>
    </dd>
  </dl>

  <dl>
    <dh>c3d2 Laptop theme</dh>
    <dd>
      Dieser Hintergrund stammt von einem Blickfang auf dem 2k5-er CLT, Matthias Laptop.
    </dd>
    <dd>
      <link href="images/shop/c3d2_blue.jpg"><image title="c3d2 blue">images/shop/c3d2_blue-mini.jpg</image></link>
      <link href="images/shop/c3d2_green.jpg"><image title="c3d2 green">images/shop/c3d2_green-mini.jpg</image></link>
      <link href="images/shop/c3d2_orange.jpg"><image title="c3d2 orange">images/shop/c3d2_orange-mini.jpg</image></link>
      <link href="images/shop/c3d2_wheat.jpg"><image title="c3d2 wheat">images/shop/c3d2_wheat-mini.jpg</image></link>
    </dd>
  </dl>

  <dl>
    <dh>Go, c3d2, go!</dh>
    <dd>
      mechko hat spitze Klammern mit runden Steinchen gelegt.
    </dd>
    <dd>
      <link href="images/shop/go_c3d2_go.jpg"><image title="Go, c3d2, go!">images/shop/go_c3d2_go-mini.jpg</image></link>
    </dd>
  </dl>

  <dl>
    <dh>c3d2 keynote blueish</dh>
    <dd>
      Folgende Hintergründe stammen von antic_eye und sind in den Geschmacksrichtungen mit Text, mit weniger Text und ganz ohne Text verfügbar.
    </dd>
    <dd>
      <!--
      Die Vorschaubilders sind hier mal gar nicht komprimiert,
      weil man sonst trotz Lupe die Unterschiede nicht erkennt.
      -->
      <link href="images/shop/ae_c3d2_blue1.png"><image title="Mit Text">images/shop/ae_c3d2_blue1-mini.png</image></link>
      <link href="images/shop/ae_c3d2_blue2.png"><image title="Mit weniger Text">images/shop/ae_c3d2_blue2-mini.png</image></link>
      <link href="images/shop/ae_c3d2_blue3.png"><image title="Ganz ohne Text">images/shop/ae_c3d2_blue3-mini.png</image></link>
    </dd>
  </dl>

  <dl>
    <dh>Root Shell</dh>
    <dd>
      Im Spezialangebot: eine r00t-Shell
    </dd>
    <dd>
      <link href="images/shop/root_shell.jpg"><image title="Got r00t!">images/shop/root_shell-mini.jpg</image></link>
    </dd>
  </dl>

  <dl>
    <dh>Heimat</dh>
    <dd>
      Verwoben mit einem der vielen alten und neuen Symbole Dresdens diese Hintergründe, ebenfalls von Matthias.
    </dd>
    <dd>
      <link href="images/shop/c3d2_rider.png"><image title="Bild 1">images/shop/c3d2_rider-mini.png</image></link>
      <link href="images/shop/c3d2_street.jpg"><image title="Bild 2">images/shop/c3d2_street-mini.jpg</image></link>
      <link href="images/shop/wallpaper_office_plain.jpg"><image title="Bild 3">images/shop/wallpaper_office_plain-mini.jpg</image></link>
    </dd>
  </dl>

  <dl>
    <dh>c3d2 Monitor-Testpattern</dh>
    <dd>
      Von turbo24prg ist dieser coole Bildschirmhintergrund. Viel zu schade, um nur Bildschirme und Drucker zu testen.
    </dd>
    <dd>
      <link href="images/shop/c3d2-testpattern_low.jpg"><image title="Testpattern">images/shop/c3d2-testpattern_low-mini.jpg</image></link>
    </dd>
  </dl>

  <dl>
    <dh>Gnome Display Manager Themes</dh>
    <dd>
      Diese zwei gdm Themes stammen auch von turbo24prg.
    </dd>
    <dd>
      <link href="images/shop/gdm_ccc.tar.gz"><image title="CCC">images/shop/gdm_ccc-mini.jpg</image></link>
      <link href="images/shop/gdm_discordia.tar.gz"><image title="Discordia">images/shop/gdm_discordia-mini.jpg</image></link>
    </dd>
  </dl>
</page>
